header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Ghostbusters
  repository: kara.moe
  conditions:
    tagPresence:
      - 029fcd9d-3769-41c4-8e5a-2f44bf9d5f2d
      - aa98f552-e684-4b2c-8d70-1339ac0af033
  actions:
    addTag:
      - tid: e0cecaec-3109-43fd-b1d5-bb77f6aad395
        type: 18
